## rust-color-to-tui 0.2.0

=== debian/changelog ===
rust-color-to-tui (0.2.0-1) unstable; urgency=medium

  * Package color-to-tui 0.2.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 09 Jul 2023 12:24:46 +0200
