=== debian/control ===
Source: rust-color-to-tui
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ratatui-0-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/color-to-tui]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/color-to-tui
Homepage: https://git.uttarayan.me/uttarayan/color-to-tui
X-Cargo-Crate: color-to-tui
Rules-Requires-Root: no

Package: librust-color-to-tui-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ratatui-0-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-color-to-tui+default-dev (= ${binary:Version}),
 librust-color-to-tui+optional-dev (= ${binary:Version}),
 librust-color-to-tui-0-dev (= ${binary:Version}),
 librust-color-to-tui-0+default-dev (= ${binary:Version}),
 librust-color-to-tui-0+optional-dev (= ${binary:Version}),
 librust-color-to-tui-0.3-dev (= ${binary:Version}),
 librust-color-to-tui-0.3+default-dev (= ${binary:Version}),
 librust-color-to-tui-0.3+optional-dev (= ${binary:Version}),
 librust-color-to-tui-0.3.0-dev (= ${binary:Version}),
 librust-color-to-tui-0.3.0+default-dev (= ${binary:Version}),
 librust-color-to-tui-0.3.0+optional-dev (= ${binary:Version})
Description: Parse colors and convert them to ratatui::style::Colors - Rust source code
 Source code for Debianized Rust crate "color-to-tui"
