=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test color-to-tui 0.3.0 --all-targets --all-features
Features: test-name=rust-color-to-tui:@
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.68-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test color-to-tui 0.3.0 --all-targets
Features: test-name=librust-color-to-tui-dev:default
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.68-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test color-to-tui 0.3.0 --all-targets --no-default-features --features optional
Features: test-name=librust-color-to-tui-dev:optional
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.68-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test color-to-tui 0.3.0 --all-targets --no-default-features
Features: test-name=librust-color-to-tui-dev:
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.68-~~), @
Restrictions: allow-stderr, skip-not-installable
